alter table URUNDANA_BANK_PROFILE add constraint FK_URUNDANA_BANK_PROFILE_ON_USER foreign key (USER_ID) references SEC_USER(ID);
alter table URUNDANA_BANK_PROFILE add constraint FK_URUNDANA_BANK_PROFILE_ON_BANK foreign key (BANK_ID) references URUNDANA_BANK(ID);
create index IDX_URUNDANA_BANK_PROFILE_ON_USER on URUNDANA_BANK_PROFILE (USER_ID);
create index IDX_URUNDANA_BANK_PROFILE_ON_BANK on URUNDANA_BANK_PROFILE (BANK_ID);
